<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>A Story of A Hundred Years: Western Australia 1829-1929</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:9ad4331c-676b-4e4f-994d-8a03aa5206fe">
         <namePart>Colebatch, Sir Hal</namePart>
         <role>
            <roleTerm type="text">editor</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <originInfo>
         <place>
            <placeTerm type="text">Perth</placeTerm>
         </place>
         <publisher>F. W. Simpson, Government Printer</publisher>
         <dateIssued encoding="iso8601">1929</dateIssued>
      </originInfo>
      <location/>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <note type="internal_note">A very cool book</note>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">1999-04-07</recordCreationDate>
         <recordChangeDate encoding="iso8601">1999-04-07</recordChangeDate>
         <recordChangeDate encoding="iso8601">1999-09-16</recordChangeDate>
         <recordIdentifier source="Orlando">108950</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
